/* images css for project/property detail page */
.new-style ::placeholder {
    color: rgba(255, 255, 255, 0.3);
}
            
.new-style .d-flex {
    display: flex !important;
}
.new-style .flex-fill {
    flex: 1 1 auto !important;
}
.new-style .hidden {
    overflow: hidden;
    display: none;
    visibility: hidden;
}

.new-style .hidden {
    overflow: hidden;
    display: none;
    visibility: hidden;
}

.new-style .icon-icon-04:before {
    content: "\e92e";
        }
        
.new-style .icon-icon-05:before {
    content: "\e92d";
}
    
.new-style .icon-icon-42:before {
    content: "\e908";
}
.new-style .image__gallery__left .inner__box {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.new-style .image__gallery__left .inner__box {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.new-style .image__gallery__right .gallery__top .image__box img {
    height: 210px;
    object-fit: cover;
}
            
.new-style .list-unstyled {
    padding-left: 0;
    list-style: none;
}
.new-style .info-panel {
    background-color: #fff;
    margin-top: 30px;
    border-radius: 4px;
    padding: 15px 20px;
    margin-top: 30px;
}

.new-style .info-panel .d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}
.new-style .info-panel .flex-fill {
    -ms-flex: 1 1 auto !important;
    flex: 1 1 auto !important;
}
.new-style .info-panel .houzez-icon {
    font-family: houzez-iconfont !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.new-style .info-panel .icon-calendar-3:before {
    content: "\e917";
}
.new-style .info-panel .list-unstyled {
    padding-left: 0;
    list-style: none;
    border-left: 1px solid #dce0e0;
}
.new-style .info-panel .mr-1 {
    margin-right: .25rem !important;
}
.new-style .info-panel .property-overview-data ul {
    padding-inline: 0;
    text-align: center;
}
.new-style .info-panel ul {
    margin-top: 0;
    margin-bottom: 1rem;
}
.new-style .number__of__img h2 {
    background: #004274d1;
    color: white;
    border-radius: 9px;
    padding: 8px;
    font-size: 22px;
    z-index: 1;
}
.new-style .number__of__img {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.new-style .number__of__img {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.new-style .p_absolute {
    position: absolute;
}
.new-style .p_relative {
    position: relative;
}
.new-style .pr-0 {
    padding-right: 0px !important;
}
.new-style .pt-2 {
    padding-top: 0.5rem !important;
}
.new-style .row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: .25rem;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}
.new-style .row>* {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
}
.new-style a:hover {
    color: #0a58ca;
}
.new-style a:hover {
    color: var(--secondary-color) !important;
    text-decoration: none;
    outline: none;
}
.new-style a {
    color: #0d6efd;
    text-decoration: underline;
}
.new-style a {
    color: var(--theme-color);
    text-decoration: none;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.new-style figure {
    margin: 0 0 1rem;
}
.new-style figure {
    margin: 0px;
}
.new-style h2 {
    font-size: calc(1.325rem + 0.9vw);
}
.new-style h2 {
    font-weight: 700;
    font-size: 22px;
    line-height: 30px;
}
.new-style h2 {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}
.new-style h2 {
    position: relative;
    font-family: var(--secondary-font);
    font-style: normal;
    color: var(--theme-color);
    margin-bottom: 0px;
    transition: all 500ms ease;
}
.new-style img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .7s;
    transition-property: all;
}
.new-style img {
    vertical-align: middle;
}
.new-style strong {
    font-weight: bolder;
}
.new-style ul,
li {
    list-style: none!important;
    padding: 0px;
    margin: 0px;
        }
        
.new-style ul {
    margin-top: 0;
    margin-bottom: 1rem;
    }
.new-style ul {
    padding-left: 2rem;
}
.new-style .col-md-12 {
    flex: 0 0 auto;
    width: 100%;
}
.new-style .col-lg-6 {
    flex: 0 0 auto;
    width: 50%;
}
.new-style .col-xl-6 {
    flex: 0 0 auto;
    width: 50%;
}
.new-style .col-xl-12 {
    flex: 0 0 auto;
    width: 100%;
}
.new-style .col-xxl-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
}
.new-style .col-xxl-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
}
.new-style .col-xxl-12 {
    flex: 0 0 auto;
    width: 100%;
}
.listed-on {
    position: absolute;
    bottom: 10px;
    left: 10px;
    padding: 0 10px 5px 10px;
    border-radius: 2px;
    background-color: #000;
    color: #fff;
}
.map {
        position: absolute;
        top: 15px;
        right: 15px;
        width: 30px;
        height: 30px;
        background: rgba(255, 255, 255, 0.25);
        border: 1px solid rgba(255, 255, 255, 0.4);
        border-radius: 2px;
        margin-bottom: 13px;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: 0.5s;
    }
    .map:hover {
        background: #fff;
        border: 1px solid #fff;
    }

.carousel-control-prev {
    left: -14px;
}
.carousel-control-next {
    right: -14px;
}
.carousel-control-prev, .carousel-control-next {
    position: absolute;
    top: 45%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: right;
    width: 40px;
    height: 40px;
    color: #fff;
    text-align: center;
    background: #a6a6a7;
    opacity: .5;
    border-radius: 50%;
    border: 1px solid #ececec;
}

@media screen and (max-width: 767px) {
    .new-style .image__gallery__right .gallery__top .image__box img {
        height: 105px;
        object-fit: cover;
    }
    .new-style .number__of__img h2 {
        padding: 6px;
        font-size: 18px;
    }
}